{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "287563c5-e856-4f03-9ac9-c698a9abc297",
            "type": "STRING",
            "value": "2 (BTP header type B)"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "287563c5-e856-4f03-9ac9-c698a9abc297",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "287563c5-e856-4f03-9ac9-c698a9abc297"
}